<template>
  <auth-view-wrapper />
</template>

<script lang="ts">
import { defineComponent } from "vue";
import AuthViewWrapper from "./components/AuthViewWrapper.client.vue";

export default defineComponent({
  name: "Register",
  components: {
    AuthViewWrapper,
  },
});
</script>
